.home-banner .image-bg {
  filter: brightness(0.5);
}

.home-key-points {
  margin-top: -100px;
}

.home-key-points .home-key-points-img {
  max-height: 70px;
}

.home-key-points .home-key-points-title {
  margin-top: 1em;
}

.ub h2,
.ub h3 {
  margin-bottom: 15px !important;
}

.ub:after {
  content: "";
  display: block;
  width: 100px;
  background: black;
  height: 3px;
}

.ubw.ub:after {
  background: white;
}

.ub.ubc:after {
  margin: 0 auto;
}

/* .our-member-block .nectar-flickity .cell .inner-wrap {  
  padding: 0px;
  padding-bottom: 20px;
  background: white;
  box-shadow: 1px 1px 1px #e2e2e2;
}

.our-member-block .flickity-viewport {
  margin: 20px 0 20px 0 !important;
}

.our-member-block .flickity-page-dots {
  bottom: -20px !important;
} */

.about-us-text-col-1>.vc_column-inner {
  background: black;
  color: white;
  padding: 60px;
}

.about-us-text-col-2>.vc_column-inner {
  padding: 20px;
}

.our-member-block .owl-stage .carousel-item {
  padding: 0px !important;
  margin: 5px !important;
  background: white;
  box-shadow: 1px 1px 1px #e2e2e2;
  min-height: 415px;
}

.our-member-block .our-member-block-ppl-name {
  margin: 0px;
  padding: 20px 0px;
}

.our-member-block .our-member-block-ppl-content {
  padding: 0px 20px;
  padding-bottom: 20px;
}

.our-lastest-news-block-col-1 .post.type-post {
  margin-bottom: 0px !important;
}

.our-lastest-news-block-col-1 .post.type-post .inner-wrap,
.blog .post.type-post .inner-wrap {
  box-shadow: none !important;
}

.our-lastest-news-block-col-1 .post.type-post .inner-wrap img,
.blog .post.type-post .inner-wrap img {
  border-radius: 7px;
}

.our-lastest-news-block-col-1 .article-content-wrap,
.blog .article-content-wrap {
  padding: 20px !important;
}

.our-lastest-news-block-col-1 .article-content-wrap:after,
.blog .article-content-wrap:after {
  content: "READ MORE";
  background-color: #000000;
  padding: 10px 24px;
  display: inline-block;
  color: white;
  border-radius: 7px;
  margin-top: 15px;
  font-weight: 600;
  font-size: 12px;
}

.our-lastest-news-block-col-1 .meta-category {
  display: none;
}

.our-lastest-news-block-col-2 h2 {
  color: white;
}

.our-lastest-news-block-col-2>.vc_column-inner {
  padding: 30px;
}

#header-secondary-outer {
  background: black;
}

#header-secondary-outer #social {
  float: right;
}

#header-secondary-outer #social li a i {
  color: white !important;
}

html body #header-secondary-outer #social a:hover i {
  color: white !important;
  opacity: 0.8;
}

@media only screen and (min-width: 1000px) {
  body #header-outer #logo {
    margin: 10px 0px;
  }
}

body.material #header-outer:not([data-format="left-header"]) #top nav>.buttons {
  margin-left: 0px;
}

.custom-footer .custom-footer-container {
  display: flex;
  justify-content: space-between;
  padding: 10px 0px;
  border-top: 1px solid white;
}

#footer-outer .custom-footer:before,
.custom-footer:after {
  display: none;
}

body #footer-outer a:hover {
  color: white !important;
}

.widget>h4 {
  display: none !important;
}

body #footer-outer {
  color: white;
}

body #footer-outer h3 {
  color: white;
  font-weight: normal;
}

body #footer-outer .row {
  padding: 30px 0;
}

#footer-outer .footer-col-1 .textwidget p {
  padding: 4px 0px !important;
}

#footer-outer .footer-col-2 .widget_black_studio_tinymce {
  margin-bottom: 0px !important;
}

#footer-outer .footer-col-2 .menu>li {
  display: flex;
}

#footer-outer .footer-col-2 .menu>li:before {
  content: "-";
  padding-right: 10px;
}

.footer-col-2 .menu {
  display: flex;
  flex-wrap: wrap;
}

.footer-col-2 .menu>li {
  /* flex: 0 50%; */
  flex: 1 50%;
}

.footer-col-3>ul {
  display: flex;
  justify-content: center;
}

body #footer-outer .footer-col-3 i {
  font-size: 19px;
  padding-right: 10px;
}

body #footer-outer .footer-col-3 span {
  margin: 5px 0px;
}

body #footer-outer .footer-col-3 .widget {
  margin-bottom: 0px;
}

.footer-col-4 i {
  width: 20px !important;
  margin-right: 5px;
}

.footer-col-4 .footer-contact-us>div {
  margin-bottom: 5px;
  padding: 4px 0px;
}

.our-advisors-block .flickity-viewport {
  margin: 30px 0px !important;
}

.our-advisors-block .flickity-page-dots {
  bottom: -55px !important;
}

.our-advisors-block-inner-row {
  box-shadow: 0px 1px 3px #989898;
}

.our-advisors-block-inner-row>.col>div:first-child {
  flex: 0 30%;
}

.our-advisors-block-inner-row>.col>div:last-child {
  flex: 1;
}

.election-observe-block .wpb_video_wrapper {
  padding-top: 0px !important;
}

.download-item-row>.col {
  display: flex;
  justify-content: space-between;
  box-shadow: 0px 1px 3px #cccccc;
  padding: 10px 5px;
}

.download-item-row>.col>div {
  flex: auto;
  width: auto;
}

.download-item-row>.col>div.download-item-number-cell {
  flex: 0;
}

.download-item-date-cell,
.download-item-download-cell {
  text-align: right;
}

.download-item-download-cell a {
  margin-bottom: 0px;
}

.download-block-title {
  padding-bottom: 25px;
}

.contact-form-block form {
  display: flex;
  flex-wrap: wrap;
}

.contact-form-block form .col-s-6 {
  flex: 0 50%;
}

.contact-form-block form .col-s-12 {
  flex: 0 100%;
}

.contact-form-block form .col-s-12,
.contact-form-block form .col-s-6 {
  padding: 10px 10px;
}

.contact-form-title {
  padding: 0 15px;
}

.contact-form-block form textarea,
.contact-form-block form input {
  background: transparent;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.16) !important;
  border: 1px solid #c5c5c5;
}

.contact-form-block form textarea {
  resize: none;
  max-height: 150px;
}

.contact-form-block form .position {
  height: 100%;
}

.contact-form-block form .position>select {
  height: 100%;
}

.contact-form-block>.col {
  padding: 40px 30px;
  box-shadow: 0px 1px 3px #ccc;
  border-radius: 13px;
  margin: 0px 30px;
}

.contact-form-block>.col input[type^="submit"] {
  margin: 0 10px;
}

.join-our-col-1 .toggle h3 a {
  color: white;
  background-color: black;
  padding-left: 20px;
}

.join-our-col-1 .toggle h3 a i {
  display: none;
}

.contact-form-blok .iwt-icon i {
  font-size: 20px;
  width: 20px;
  height: 20px;
  line-height: 20px;
  text-align: left;
}

.contact-form-blok .iwt-text {
  padding-left: 35px !important;
}

.our-advisors-block-inner-row .wpb_text_column {
  padding-left: 10px;
  padding-right: 10px;
}

.our-advisors-block .owl-dots {
  margin-top: 0px !important;
}

.our-advisors-block .owl-stage {
  padding: 0px !important;
}

#author-info {
  display: none !important;
}

.row .contact-form-blok .col .iwithtext .iwt-icon img:not([srcset]) {
  width: 20px;
}

.join-our-team-block .join-our-col-1 .wpb_text_column {
  margin-bottom: 0px;
}

.join-our-team-block .join-our-col-1 .wpb_text_column h3 {
  padding: 10px 20px;
  background: black;
  color: white;
  font-size: 18px;
  font-weight: normal;
}

.join-our-team-block .join-our-col-1 .join-our-team-content>.wpb_wrapper {
  padding: 20px;
  /* border: 1px solid; */
}

.join-our-team-block .join-our-col-1 .vc_column-inner,
.join-our-team-block .join-our-col-1 .vc_column-inner .wpb_wrapper {
  height: 100%;
}

.join-our-team-block .join-our-col-1 .vc_column-inner .join-our-team-content {
  display: flex;
  flex: 1;
  border: 1px solid;
  /* height: 100%; */
}

.join-our-team-block .join-our-col-1 .vc_column-inner .join-our-team-content p {
  height: 100%;
}

.join-our-team-block .join-our-col-1 .vc_column-inner .wpb_wrapper {
  display: flex;
  flex-flow: column;
}

html #header-outer[data-lhe="default"] #top nav .sf-menu>.current-menu-item>a,
html #header-outer[data-lhe="default"] #top nav .sf-menu>.current_page_item>a,
html #header-outer[data-lhe="default"] #top nav .sf-menu>.sfHover:not(#social-in-menu)>a,
html #header-outer[data-lhe="default"] #top nav .sf-menu>.current-menu-item>a {
  background: black;
  color: white !important;
  padding: 5px 10px;
  border-radius: 7px;
}

.banner-bg-left .image-bg {
  background-position: left !important;
}

.newsletter-block .row-bg-wrap {
  background: #eee;
}

.newsletter-block .tnp-subscription>form {
  display: flex;
  align-items: flex-end;
}

.newsletter-block .tnp-subscription>form .tnp-field-email {
  flex: 1;
}

.newsletter-block .tnp-subscription>form .tnp-email {
  border-color: #ffffff;
  background-color: #ffffff;
}

.custom-slogan {
  font-size: 14px !important;
}

body:not(.woocommerce-cart) .main-content tr td:first-child {
  min-width: 120px;
}

/* RESPONSIVE */
@media (min-width: 1440px) {
  .our-member-block .owl-stage .carousel-item {
    min-height: 424px;
  }

  body {
    font-weight: 500 !important;
  }
}

@media (min-width: 1300px) {
  .our-member-block .owl-stage .carousel-item {
    min-height: 425px;
  }
}

@media (min-width: 1100px) {
  .our-advisors-block-inner-row .wpb_text_column {
    margin-bottom: 0px !important;
  }

  .our-advisors-block-inner-row .wpb_text_column h4 {
    margin-bottom: 5px !important;
    font-size: 16px !important;
  }

  .our-advisors-block-inner-row .wpb_text_column {
    padding-left: 5px;
    padding-right: 5px;
  }

  .contact-form-block>.col {
    margin: 0px 0px;
  }

  #header-secondary-outer {
    z-index: 1;
  }
}

@media (min-width: 1100px) {
  #header-outer:not([data-transparent-header="true"]):not([data-format="left-header"]) #logo img {
    transform: scale(1.6) translate(10px, -15px);
    background: white;
    z-index: 100;
    padding: 3px 5px;
    transition: 0.5s;
  }

  #header-outer:not([data-transparent-header="true"]):not([data-format="left-header"]).small-nav #logo img {
    transform: scale(1.2) translate(0px, 0px);
    /* background: white; */
    /* z-index: 100; */
    /* padding: 3px 5px; */
  }

  .body .nectar-button.medium {
    font-size: 14px;
  }

  .banner-no-filter .image-bg {
    filter: brightness(1);
  }
}

@media (max-width: 1100px) {
  .our-advisors-block-inner-row>.col {
    flex-flow: column;
  }

  .our-advisors-block-inner-row>.col>div {
    width: 100%;
  }

  .our-advisors-block-inner-row>.col>div:last-child {
    padding: 20px 40px;
  }
}

@media (max-width: 965px) {
  .home-banner .content {
    padding: 0px !important;
  }

  .home-banner h1 {
    font-size: 40px;
    line-height: 50px;
  }

  .home-key-points {
    margin-top: -20px;
  }

  .home-election-observation>.col>div:first-child {
    order: 2;
    margin-bottom: 0px;
    margin-top: 30px;
  }

  .our-lastest-news-block-col-1 .post.type-post .inner-wrap img,
  .blog .post.type-post .inner-wrap img {
    width: 100%;
  }

  .custom-footer .custom-footer-container {
    flex-flow: column;
    align-items: center;
  }

  .footer-col-3>ul {
    justify-content: space-around;
  }

  .contact-form-block>.col {
    margin-top: 30px;
  }

  #header-secondary-outer #social {
    text-align: right !important;
  }

  .download-item-row>.col>div {
    flex: auto;
    width: auto !important;
    margin-bottom: 0px !important;
  }

  .our-advisors-block-inner-row>.col>div {
    flex: 0 50%;
    margin-bottom: 0px !important;
  }

}

@media (max-width: 565px) {
  .custom-copy-right {
    text-align: center;
  }

  .contact-form-block>.col {
    margin-left: 0px;
    margin-right: 0px;
  }

  .home-banner h1 {
    font-size: 23px;
    line-height: 33px;
  }

  .home-key-points {
    margin-top: 20px;
  }

  body .nectar-flickity:not(.masonry) .flickity-slider .cell {
    width: 100% !important;
  }

  .our-advisors-block-inner-row>.col>div {
    flex: 0 100%;
  }

  .our-advisors-block-inner-row {
    height: 100% !important;
    margin-bottom: 0px !important;
    min-height: 590px !important;
  }

  .our-advisors-block-inner-row .wpb_text_column {
    padding-left: 15px;
    padding-right: 15px;
  }

  h2 {
    font-size: 25px;
  }

  .our-advisors-block-inner-row .wpb_text_column h4 {
    margin-top: 15px;
  }

  .our-member-block {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
  }

  .our-goals-block {
    margin-bottom: 0px !important;
  }

  .download-item-row>.col {
    flex-flow: column;
    align-items: center;
    justify-content: center;
  }

  .download-item-row>.col>div {
    text-align: center !important;
  }

  #header-outer {
    box-shadow: 1px 1px 1px #ccc;
  }

  .download-block-title {
    padding-bottom: 5px;
  }

  .download-block-row {
    padding: 20px 0px !important;
    margin-bottom: 0px !important;
  }

  .download-block-row>.col {
    padding: 0px 10px !important;
  }

  .contact-form-block form .col-s-6 {
    flex: 0 100%;
  }

  .join-our-col-1,
  .contact-form-col-1,
  .home-key-points {
    margin-bottom: 0px !important;
  }

  .home-banner .nectar-slider-wrap[data-full-width="false"] .swiper-slide .content p {
    font-size: 14px;
    line-height: 20px;
  }

  .our-advisors-block-inner-row>.col>div:last-child {
    padding: 20px 10px;
  }
}